Announcement

Collapse
No announcement yet.

v1.27f for civ3 PTW

Collapse
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • spy14
    replied
    Originally posted by bclayton
    1.27f will not work for me it 1.14 works fine but when I upgrade it says I haven't got the correct CD despite it being in the drive and visible in explorer and having just autoplayed.

    I wish I could find a crack for the CD because it seems that I cannot play even though I bought the blasted thing.
    The drive might be on its last legs. Im on XP and at the mo I can only get into windows if the drive is empty (why do they always break 2 months after the gaurentees expired? I swear they make sure of breakage just to get their grubby hands on more of my money...)

    Leave a comment:


  • Panag
    replied
    Originally posted by bclayton
    1.27f will not work for me it 1.14 works fine but when I upgrade it says I haven't got the correct CD despite it being in the drive and visible in explorer and having just autoplayed.

    I wish I could find a crack for the CD because it seems that I cannot play even though I bought the blasted thing.
    hi ,

    have you tried a reinstall , ..... ?

    have a nice day

    Leave a comment:


  • vmxa1
    replied
    I have had to install many times due to some work with tech support. I remove everything, then install CivIII, then PTW an dfinally just 1.27F and have no problems with that order.
    I do not know about cracks, but I use Alchol120 and play with no CD just fine. No of that will matter in terms of patches.

    Leave a comment:


  • bclayton
    replied
    1.27f will not work for me it 1.14 works fine but when I upgrade it says I haven't got the correct CD despite it being in the drive and visible in explorer and having just autoplayed.

    I wish I could find a crack for the CD because it seems that I cannot play even though I bought the blasted thing.

    Leave a comment:


  • ChaotikVisions
    replied
    * Added an INI file option to turn off AI patrolling. The option is NoAIPatrol and if set to 1, the AI will no longer use its units to randomly patrol if they have nothing else to do. The default is 0 (meaning the AI will patrol). In multiplayer games, the host's setting will be used for all players.

    Out of curiousity, does this mean the AI won't shuffle units around mindlessly anymore? Cause that would speed up end game alot when it gets tons of units. Anyone know if thats what it does, or did I read it wrong?

    Leave a comment:


  • Stumple
    replied
    Have recently loaded PTW after being away from Civ scene for a while. Found out from a post on Apolyton that it was the US version though bought in UK and attempted patch 1.27. This locked everything up and had to remove and use 1,21 which has been working fine. Owing to a network/internet problem I decided yesterday to wipe the computer & reload. I have downloaded the patches for CivIII & PTW again. The 1.27 patch I got from Firaxis and this time it seems to be working fine (though the ReadMe file only mentions 1.26). I do not know what, if anything, I did to alow the patch to work apart from a clean install, but the previous 1.27 download came from the official Civ III site while this was from Firaxis link on Apolyton. May be worth others trying this out.

    Leave a comment:


  • sabrewolf
    replied
    mirager, or whoever has this DL: no-cd-patches exist, but aren't allowed to be advertised on this site...

    Leave a comment:


  • Mirager
    replied
    Link Edited by Ming.

    No CD cracks that aren't approved or authorized by the publisher of the game are illegal, and not allowed to be discussed on this site.

    Please do not post that link again... because if you do, it will only get deleted again, and you will get restricted
    Last edited by Ming; October 21, 2003, 19:38.

    Leave a comment:


  • Brundlefly
    replied

    Leave a comment:


  • sabrewolf
    replied

    Leave a comment:


  • Datajack Franit
    replied
    A bug in a Firaxis game? How strange

    Leave a comment:


  • sabrewolf
    replied
    i don't know if someone else did... i've just reported it here..

    Leave a comment:


  • Panag
    replied
    Re: BUG DETECTED

    Originally posted by sabrewolf
    i just found a bug (i think it's the first i've found in the new patch):

    if you create a new governement, but don't specify any ruler titles, the game will crash as soon as you try to enter the advisor menus.

    most likely because the advisors like saying "Berlin is growing slowly, RulerTitle", etc.
    hi ,

    is it allready reported to firaxis

    have a nice day

    Leave a comment:


  • sabrewolf
    replied
    BUG DETECTED

    i just found a bug (i think it's the first i've found in the new patch):

    if you create a new governement, but don't specify any ruler titles, the game will crash as soon as you try to enter the advisor menus.

    most likely because the advisors like saying "Berlin is growing slowly, RulerTitle", etc.

    Leave a comment:


  • Cookie Monster
    replied
    Originally posted by panag


    hi ,

    think of all the work thats created for no reason what so ever , and think about when you have a product as a firm and you have to hire people for each and everyone of those languages , .....

    thats loads of money wasted true the drain , ......

    one of the reasons they are looking into this right is because most of the programmers are tied up cause of this and they cant do anything else , and thats a waste of money again , .....

    have a nice day
    Well that makes sense. Never thought of it that way. Thanks.

    Leave a comment:

Working...
X